## univention-ldap 16.0.7-3A~5.0.0.202105171343

=== debian/changelog ===
univention-ldap (16.0.7-3A~5.0.0.202105171343) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 17 May 2021 13:43:05 +0200

univention-ldap (16.0.7-3) unstable; urgency=medium

  * Bug #53192: Add presence index for some DNS attributes

 -- Arvid <requate@univention.de>  Tue, 11 May 2021 14:59:26 +0200

univention-ldap (16.0.7-2) unstable; urgency=medium

  * Bug 51482: Remove PyKota print quota support

 -- Philipp Hahn <hahn@univention.de>  Thu, 22 Apr 2021 21:14:24 +0200

univention-ldap (16.0.7-1) unstable; urgency=medium

  * Bug #52280: migrate scripts to Python 3

 -- Florian Best <best@univention.de>  Tue, 23 Feb 2021 13:04:41 +0100

univention-ldap (16.0.6-1) unstable; urgency=medium

  * Bug #34003: fix performance of 25univention-ldap-server_local-schema

 -- Florian Best <best@univention.de>  Thu, 11 Feb 2021 10:41:09 +0100

univention-ldap (16.0.5-1) unstable; urgency=medium

  * Bug #52693: added ldap/pw-bcrypt for bcrypt module

 -- Felix Botner <botner@univention.de>  Tue, 02 Feb 2021 21:03:49 +0100

univention-ldap (16.0.4-3) unstable; urgency=medium

  * Bug #52696: sha512 hashes for cn=admin and backup

 -- Felix Botner <botner@univention.de>  Thu, 28 Jan 2021 13:06:32 +0100

univention-ldap (16.0.4-2) unstable; urgency=low

  * Bug #45205: readd LDAP attribute for email forwarding setting

 -- Daniel Troeder <troeder@univention.de>  Thu, 26 Nov 2020 11:28:47 +0100

univention-ldap (16.0.4-1) unstable; urgency=medium

  * Bug #43687: use systemctl instead of init.d to restart UDL

 -- Sebastian Lobinger <lobinger@univention.de>  Thu, 19 Nov 2020 19:14:01 +0100

univention-ldap (16.0.3-1) unstable; urgency=medium

  * Bug #39167: Setting the default mdb maxsize to 4GB

 -- Jan Luttermann <luttermann@univention.de>  Wed, 18 Nov 2020 19:15:03 +0100

univention-ldap (16.0.2-1) unstable; urgency=medium

  * Bug #43686: use systemctl to start stop or restart univention-directory-listener

 -- Sebastian Lobinger <lobinger@univention.de>  Fri, 13 Nov 2020 11:15:37 +0100

univention-ldap (16.0.1-5) unstable; urgency=medium

  * Bug #51765: setting max_age ucr variable

 -- Jan Luttermann <luttermann@univention.de>  Wed, 04 Nov 2020 09:54:40 +0100

univention-ldap (16.0.1-4) unstable; urgency=medium

  * Bug #42374: Explain new wording in UCR variable description

 -- Arvid <requate@univention.de>  Mon, 05 Oct 2020 17:26:59 +0200

univention-ldap (16.0.1-3) unstable; urgency=medium

  * Bug #42374: Wording fixes

 -- Arvid <requate@univention.de>  Mon, 05 Oct 2020 16:21:08 +0200

univention-ldap (16.0.1-2) unstable; urgency=medium

  * Bug #42374: Some additional fixes

 -- Arvid <requate@univention.de>  Tue, 29 Sep 2020 14:19:27 +0200

univention-ldap (16.0.1-1) unstable; urgency=medium

  * Bug #42374: Wording - Master -> Primary; Slave -> Replica

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 25 Sep 2020 01:31:16 +0200

univention-ldap (16.0.1-0) unstable; urgency=medium

  * Bug #51640: fix joinscript credentials for univention-ldapsearch

 -- Florian Best <best@univention.de>  Fri, 18 Sep 2020 14:34:34 +0200

univention-ldap (16.0.0-5) unstable; urgency=low

  * Bug #31048: Remove cn=admin-settings,cn=univention
  * Bug #47949: Remove cn=admin-settings,cn=users,cn=policies
  * Bug #42334: Remove replog code fragments

 -- Philipp Hahn <hahn@univention.de>  Fri, 18 Sep 2020 14:34:33 +0200

univention-ldap (16.0.0-2) unstable; urgency=medium

  * Bug #51422: Ensure /etc/ldap/slapd.conf is the used ldap config

 -- Jürn Brodersen <brodersen@univention.de>  Fri, 18 Sep 2020 14:34:32 +0200

univention-ldap (16.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS 5: Version bump

 -- Jürn Brodersen <brodersen@univention.de>  Fri, 18 Sep 2020 14:34:31 +0200

univention-ldap (15.0.1-1) unstable; urgency=medium

  * Bug #51676: start slapd after ldap_setup_index so joinscript is executed
  	with started ldap server

 -- Florian Best <best@univention.de>  Fri, 18 Sep 2020 14:34:30 +0200

univention-ldap (15.0.0-41) unstable; urgency=medium

  * Bug #51676: make ppolicy allow users to change their own password

 -- Arvid <requate@univention.de>  Fri, 18 Sep 2020 14:06:04 +0200

univention-ldap (15.0.0-40) unstable; urgency=medium

  * Bug #42182: add univentionShareSambaBaseDirAppendACL to share

 -- Tobias Wenzel <wenzel@univention.de>  Tue, 9 Sep 2020 08:42:01 +0200

univention-ldap (15.0.0-39) unstable; urgency=medium

  * Bug #51029: make UCR templates python3-compatible

 -- Jürn Brodersen <brodersen@univention.de>  Fri, 27 Mar 2020 10:44:03 +0100

univention-ldap (15.0.0-38) unstable; urgency=medium

  * Bug #49700: increase default for ldap/overlay/lastbind/precision

 -- Johannes Keiser <keiser@univention.de>  Tue, 03 Mar 2020 16:20:01 +0100

univention-ldap (15.0.0-37) unstable; urgency=medium

  * Bug #49700: adjust lastbind UCR variable descriptions +
    adjust default for ldap/overlay/lastbind/precision

 -- Johannes Keiser <keiser@univention.de>  Fri, 28 Feb 2020 12:07:34 +0100

univention-ldap (15.0.0-36) unstable; urgency=medium

  * Bug #49700: univention_lastbind.py is not only installed
    on master and backup servers via the new univention-ldap-config-master
    binary package; + lastbind ext attr now uses GeneralizedTimeOrderingMatch

 -- Johannes Keiser <keiser@univention.de>  Wed, 26 Feb 2020 14:22:44 +0100

univention-ldap (15.0.0-35) unstable; urgency=medium

  * Bug #49700: add ucr variables to configure slapo-lastbind
    overlay and added univention_lastbind.py

 -- Johannes Keiser <keiser@univention.de>  Mon, 24 Feb 2020 15:14:25 +0100

univention-ldap (15.0.0-34) unstable; urgency=medium

  * Bug #50616: Mention this bug in the init script

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 17 Dec 2019 11:20:07 +0100

univention-ldap (15.0.0-33) unstable; urgency=medium


