## univention-ldap 16.0.7-4A~5.0.0.202107051100

=== debian/changelog ===
univention-ldap (16.0.7-4A~5.0.0.202107051100) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 05 Jul 2021 11:00:54 +0200

univention-ldap (16.0.7-4) unstable; urgency=medium

  * Bug #53532: UMC translation file registration

 -- Christian Castens <castens@univention.de>  Mon, 05 Jul 2021 10:21:07 +0200
