## univention-ldap 16.0.7-8A~5.0.0.202112071104

=== debian/changelog ===
univention-ldap (16.0.7-8A~5.0.0.202112071104) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 07 Dec 2021 11:04:33 +0100

univention-ldap (16.0.7-8) unstable; urgency=medium

  * Bug #54185: Do not enable refint on updates

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 07 Dec 2021 11:03:07 +0100

univention-ldap (16.0.7-7) unstable; urgency=medium

  * Bug #48956: Disable refint overlay for updates

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 02 Dec 2021 21:57:53 +0100

univention-ldap (16.0.7-6) unstable; urgency=medium

  * Bug #48956: Fix linter

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 01 Dec 2021 08:39:33 +0100

univention-ldap (16.0.7-5) unstable; urgency=medium

  * Bug #48956: Add refint module

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 24 Nov 2021 18:16:09 +0100
