## univention-ldap 16.0.7-15A~5.0.0.202202081250

=== debian/changelog ===
univention-ldap (16.0.7-15A~5.0.0.202202081250) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 08 Feb 2022 12:50:52 +0100

univention-ldap (16.0.7-15) unstable; urgency=medium

  * Bug #54092: removed code from postinst due to errata policies

 -- Alexander Steffen <steffen@univention.de>  Tue, 08 Feb 2022 12:23:03 +0100

univention-ldap (16.0.7-14) unstable; urgency=medium

  * Bug #48626: Fixed up only set ucr ldap/translog-ignore-temporary on master

 -- Ivan Barbecho Delgado <delgado.extern@univention.de>  Mon, 31 Jan 2022 09:03:45 +0100

univention-ldap (16.0.7-12) unstable; urgency=medium

  * Bug #54029: Update French translation

 -- Johannes Lohmer <lohmer@univention.de>  Fri, 28 Jan 2022 16:35:26 +0100

univention-ldap (16.0.7-11) unstable; urgency=medium

  * Bug #48626: adjust pre-dependency to new slapd version

 -- Ivan Barbecho Delgado <delgado.extern@univention.de>  Fri, 28 Jan 2022 12:13:03 +0100

univention-ldap (16.0.7-10) unstable; urgency=medium

  * Bug #48626: Make configurable that ldap ignore temporary objects.

 -- Ivan Barbecho Delgado <delgado.extern@univention.de>  Wed, 25 Jan 2022 13:37:47 +0100

univention-ldap (16.0.7-9) unstable; urgency=medium

  * Bug #54092: indexed krb5ValidStart. added advisory.

 -- Alexander Steffen <steffen@univention.de>  Tue, 24 Jan 2022 08:53:47 +0100
