## univention-ldap 16.0.7-18A~5.0.0.202203181059

=== debian/changelog ===
univention-ldap (16.0.7-18A~5.0.0.202203181059) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 18 Mar 2022 10:59:27 +0100

univention-ldap (16.0.7-18) unstable; urgency=medium

  * Bug #54395: Add schema for univention-radius-password

 -- Julia Bremer <bremer@univention.de>  Tue, 15 Mar 2022 19:24:30 +0100

univention-ldap (16.0.7-16) unstable; urgency=medium

  * Add univentionRadiusPassword

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 04 Mar 2022 11:55:12 +0100

univention-ldap (16.0.7-13) unstable; urgency=medium

  * Bug #54395: Add univentionRadiusPassword attribute

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 31 Jan 2022 02:34:26 +0100
