## univention-ldap 16.0.7-21A~5.0.0.202208301223

=== debian/changelog ===
univention-ldap (16.0.7-21A~5.0.0.202208301223) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 30 Aug 2022 12:23:04 +0200

univention-ldap (16.0.7-21) unstable; urgency=medium

  * Bug #54782: Improved tests cases and backup script

 -- Jaime Conde Segovia <conde-segovia.extern@univention.de>  Thu, 25 Aug 2022 11:20:10 +0200

univention-ldap (16.0.7-20) unstable; urgency=medium

  * Bug #54465: Create initial fake schema in unjoined backup/replica
    servers

 -- Juan Carlos García García <garcia-garcia.extern@univention.de>  Tue, 12 Jul 2022 12:01:22 +0200

univention-ldap (16.0.7-19) unstable; urgency=low

  * Bug #54782: Make group owner configurable for LDAP backup files
  * Bug #54821: Update UCR variable info of ldap/database/type

 -- Jaime Conde Segovia <conde-segovia.extern@univention.de>  Sun, 10 Jul 2022 23:40:47 +0200
