## univention-ldap 16.0.7-24A~5.0.0.202209071531

=== debian/changelog ===
univention-ldap (16.0.7-24A~5.0.0.202209071531) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 07 Sep 2022 15:31:18 +0200

univention-ldap (16.0.7-24) unstable; urgency=medium

  * Bug #54140: Do not use access control entry if ldap/hostdn is not set

 -- Johannes Königer <koeniger@univention.de>  Wed, 07 Sep 2022 10:23:20 +0200

univention-ldap (16.0.7-23) unstable; urgency=medium

  * Bug #54140: Fast access to dns zone objects for the machine account

 -- Johannes Königer <koeniger@univention.de>  Tue, 06 Sep 2022 12:01:14 +0200

univention-ldap (16.0.7-22) unstable; urgency=medium

  * Bug #55154: New univentionObject attributes univentionObjectIdentifier and
    univentionSourceIAM.

 -- Arvid <requate@univention.de>  Mon, 05 Sep 2022 17:39:05 +0200
