## univention-ldap 16.0.7-25A~5.0.0.202301021816

=== debian/changelog ===
univention-ldap (16.0.7-25A~5.0.0.202301021816) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 02 Jan 2023 18:16:27 +0100

univention-ldap (16.0.7-25) unstable; urgency=medium

  * Bug #55501: Allow replicas to lockout user accounts

 -- Arvid <requate@univention.de>  Fri, 30 Dec 2022 12:53:33 +0100
