## univention-ldap 16.0.7-27A~5.0.0.202301271630

=== debian/changelog ===
univention-ldap (16.0.7-27A~5.0.0.202301271630) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 27 Jan 2023 16:30:28 +0100

univention-ldap (16.0.7-27) unstable; urgency=medium

  * Bug #54986: slapd will not start if /etc/ldap/slapd.d/config exists

 -- Nikola Radovanovic <radovanovic.extern@univention.de>  Tue, 24 Jan 2023 10:18:14 +0100

univention-ldap (16.0.7-26) unstable; urgency=low

  * Bug #34877: Unlimited search for DC Backup and Replica
  * Bug #55558: UCRV "ldap/translog-ignore-temporary" depends on translog

 -- Philipp Hahn <hahn@univention.de>  Tue, 17 Jan 2023 12:20:56 +0100
