## univention-ldap 16.0.13-1

=== debian/changelog ===
univention-ldap (16.0.13-1) unstable; urgency=medium

  * Bug #31388: add share configuration for "read list"

 -- Florian Best <best@univention.de>  Thu, 08 Jun 2023 20:54:23 +0200

univention-ldap (16.0.12-1) unstable; urgency=medium

  * Bug #50073: UDM: remap `country` from `st` to `c`: allow templates to
    contain `c`

 -- Maximilian Janßen <janssen@univention.de>  Fri, 07 Feb 2023 12:00:00 +0100

univention-ldap (16.0.11-1) unstable; urgency=medium

  * Bug #50073: UDM: remap `country` from `st` to `c`

 -- Maximilian Janßen <janssen@univention.de>  Fri, 06 Feb 2023 19:00:00 +0100

univention-ldap (16.0.10-2) unstable; urgency=medium

  * Bug #42330: Remove old maintainer script package update code

 -- Philipp Hahn <hahn@univention.de>  Mon, 06 Feb 2023 14:21:33 +0100

univention-ldap (16.0.10-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:40 +0100

univention-ldap (16.0.9-1) unstable; urgency=medium

  * Bug #53092: Added fail checks for the join scripts

 -- Mika Westphal <westphal@univention.de>  Thu, 02 Feb 2023 13:15:09 +0100

univention-ldap (16.0.8-1) unstable; urgency=medium

  * Bug #55554: Fix UCR variable typing

 -- Philipp Hahn <hahn@univention.de>  Tue, 24 Jan 2023 19:51:57 +0100
