## univention-ldap 16.0.13-5

=== debian/changelog ===
univention-ldap (16.0.13-5) unstable; urgency=medium

  * Bug #56333: do not leak password in process list during
    backup2master

 -- Florian Best <best@univention.de>  Wed, 25 Oct 2023 11:20:32 +0200

univention-ldap (16.0.13-4) unstable; urgency=medium

  * Bug #55553: revert

 -- Florian Best <best@univention.de>  Tue, 11 Jul 2023 11:42:08 +0200

univention-ldap (16.0.13-3) unstable; urgency=medium

  * Bug #55553: make gender free selectable

 -- Ivan Barbecho Delgado <delgado.extern@univention.de>  Thu, 4 Jul 2023 11:25:22 +0200

univention-ldap (16.0.13-2) unstable; urgency=medium

  * Bug #55553: added gender and place of birth to user and usertemplate
    schema.

 -- Ivan Barbecho Delgado <delgado.extern@univention.de>  Thu, 22 Jun 2023 10:37:22 +0200
