## univention-ldap 16.0.13-6

=== debian/changelog ===
univention-ldap (16.0.13-6) unstable; urgency=medium

  * Bug #56767: disable access to password hashes of uid=krbtgt
    for managed nodes

 -- Felix Botner <botner@univention.de>  Fri, 03 Nov 2023 12:40:40 +0100
