## univention-ldap 16.0.13-8

=== debian/changelog ===
univention-ldap (16.0.13-8) unstable; urgency=medium

  * Bug #56857: fix registration of schema files in case the schema file is the
    first in the filesystem order

 -- Florian Best <best@univention.de>  Tue, 21 Nov 2023 16:38:59 +0100
