## univention-ldap 16.0.14-4

=== debian/changelog ===
univention-ldap (16.0.14-4) unstable; urgency=medium

  * Bug #49006: document UCR variables

 -- Florian Best <best@univention.de>  Fri, 26 Jan 2024 21:12:04 +0100

univention-ldap (16.0.14-3) unstable; urgency=medium

  * Bug #49006: integrate libsasl2-modules-oauthbearer into LDAP server

 -- Florian Best <best@univention.de>  Wed, 24 Jan 2024 16:03:06 +0100
