## univention-ldap 16.0.15-8

=== debian/changelog ===
univention-ldap (16.0.15-8) unstable; urgency=medium

  * Bug #31252: Rebert Remove cn=backup,$ldap_base from base.ldif

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Mon, 27 May 2024 14:00:02 +0200

univention-ldap (16.0.15-7) unstable; urgency=medium

  * Bug #51187 Add prevent_umc_default_popup to LDAP schema

 -- Julia Bremer <bremer@univention.de>  Thu, 23 May 2024 12:21:24 +0200

univention-ldap (16.0.15-6) unstable; urgency=medium

  * Bug #31252: Remove cn=backup,$ldap_base from base.ldif
  * Issue #2205: Add objectClass top all LDAP objects in base.ldif

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Wed, 08 May 2024 14:51:02 +0200

univention-ldap (16.0.15-5) unstable; urgency=medium

  * Bug #57193: Add index for sOARecord

 -- Arvid <requate@univention.de>  Fri, 05 Apr 2024 17:29:33 +0200

univention-ldap (16.0.15-4) unstable; urgency=medium

  * Bug #57110: updated dependencies

 -- Felix Botner <botner@univention.de>  Wed, 27 Mar 2024 13:45:26 +0100

univention-ldap (16.0.15-3) unstable; urgency=medium

  * Bug #57110: Register guardian ACL on primary

 -- Julia Bremer <bremer@univention.de>  Wed, 27 Mar 2024 09:53:24 +0100

univention-ldap (16.0.15-2) unstable; urgency=medium

  * Bug #57110: Add schema for guardian roles

 -- Felix Botner <botner@univention.de>  Tue, 12 Mar 2024 13:16:02 +0100

univention-ldap (16.0.15-1) UNRELEASED; urgency=medium

  * Bug #57118 UCS 5.0-7 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Mar 2024 15:51:47 +0100
