=== debian/control ===
--- 
+++ 
@@ -66,7 +66,7 @@
 Architecture: all
 Depends:
  shell-univention-lib (>= 2.0.17-1),
- univention-directory-manager-tools (>> 7.0.147),
+ univention-directory-manager-tools (>= 15.0.26-8),
  univention-join (>= 5.0.20-1),
  ${misc:Depends},
 Description: UCS - LDAP configuration for Primary and Backup Directory Nodes
