## univention-ldap 16.0.16-2

=== debian/changelog ===
univention-ldap (16.0.16-2) unstable; urgency=medium

  * Bug #57267: Support configuring the LDAP overlay slapd-sock
    for `sockresps extendedresults` via the UCR variable
    ldap/overlay/sock=true.
  * Support activating `sockops add delete modify modrdn` via
    UCR variable ldap/overlay/sock/sockops=CRUD.

 -- Arvid <requate@univention.de>  Thu, 06 Jun 2024 12:22:07 +0200

univention-ldap (16.0.16-1) unstable; urgency=medium

  * Bug #57350 UCS 5.0-8 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Mon, 03 Jun 2024 13:44:13 +0200
