## univention-ldap 16.0.16-3

=== debian/changelog ===
univention-ldap (16.0.16-3) unstable; urgency=medium

  * Bug #57482: add an ACL for the new UMC settings object

 -- Marius Meschter <marius.meschter@univention.de>  Thu, 22 Aug 2024 08:23:33 +0200
