## univention-ldap 16.0.17-6

=== debian/changelog ===
univention-ldap (16.0.17-6) unstable; urgency=medium

  * Bug #52175: Update description for `ldap/server/sortvals`

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Mon, 03 Feb 2025 11:44:13 +0200

univention-ldap (16.0.17-5) unstable; urgency=medium

  * Bug #52175: make sortvals configurable via UCR variable
    ldap/server/sortvals

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Fri, 31 Jan 2025 11:44:13 +0200

univention-ldap (16.0.17-4) unstable; urgency=medium

  [ Arvid ]
  * Bug #57581 UCS 5.0-9 version bump

  [ Dirk Wiesenthal ]
  * Bug #52175: Use sortvals in slapd.conf for uniqueMember and memberUid

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 30 Jan 2025 17:55:28 +0100
