## univention-ldap 17.0.12

=== debian/changelog ===
univention-ldap (17.0.12) unstable; urgency=medium

  * Bug #51187: Add prevent_umc_default_popup to settings/extended_attributes

 -- Julia Bremer <bremer@univention.de>  Wed, 04 Dec 2024 18:43:03 +0100

univention-ldap (17.0.11) unstable; urgency=medium

  * Bug #57193: Add index for sOARecord

 -- Arvid <requate@univention.de>  Tue, 03 Dec 2024 10:52:20 +0100

univention-ldap (17.0.10) unstable; urgency=medium

  * Bug #57482: add an ACL for the new UMC settings object

 -- Marius Meschter <marius.meschter@univention.de>  Thu, 22 Aug 2024 08:23:33 +0200

univention-ldap (17.0.9) unstable; urgency=medium

  * Bug #57267: Support configuring the LDAP overlay slapd-sock
    for `sockresps extendedresults` via the UCR variable
    ldap/overlay/sock=true.
  * Support activating `sockops add delete modify modrdn` via
    UCR variable ldap/overlay/sock/sockops=CRUD.

 -- Arvid <requate@univention.de>  Thu, 06 Jun 2024 12:22:07 +0200

univention-ldap (17.0.8) unstable; urgency=medium

  * Bug #57110: Register guardian ACL on primary

 -- Julia Bremer <bremer@univention.de>  Wed, 27 Mar 2024 13:00:18 +0100

univention-ldap (17.0.7) unstable; urgency=medium

  * Bug #57110: Add schema for guardian roles

 -- Felix Botner <botner@univention.de>  Wed, 26 Mar 2024 13:00:18 +0100

univention-ldap (17.0.6) unstable; urgency=medium

  * Issue #1682: openLDAP bdb->mdb migration

 -- Felix Botner <botner@univention.de>  Thu, 07 Mar 2024 23:54:51 +0100

univention-ldap (17.0.5) unstable; urgency=medium

  * Bug #56604: remove workarounds for Python 2 compatibility

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:54:18 +0100

univention-ldap (17.0.4) unstable; urgency=medium

  * Bug #55998: make include of ppolicy.schema optional so that we can
    remove it in UCS 5.2

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 07 Mar 2024 23:53:45 +0100

univention-ldap (17.0.3) unstable; urgency=medium

  * Bug #53127: upgrade to latest debhelper compat version

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:28 +0100

univention-ldap (17.0.2) unstable; urgency=medium

  * Bug #56530: change Python 2 packages into transitional packages

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:21 +0100

univention-ldap (17.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.1-0 version bump

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 22:19:30 +0100
