=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Univention GmbH <packages@univention.de>
 Standards-Version: 3.5.5
 Build-Depends:
- debhelper,
+ debhelper-compat (=13),
  univention-config-dev (>= 15.0.3),
 
 Package: univention-ldap-server
@@ -17,7 +17,6 @@
  db5.3-util,
  libsasl2-modules-oauthbearer,
  makepasswd,
- python-univention-lib (>= 8.0.1-29),
  python3-univention-lib (>= 8.0.1-29),
  shell-univention-lib (>= 6.0.9-8),
  univention-base-files,
@@ -49,7 +48,6 @@
 Depends:
  ldap-utils,
  libldap-2.4-2,
- python-univention-lib (>= 3.0.3-1),
  python3-univention-lib (>= 3.0.3-1),
  univention-config,
  ${misc:Depends},
@@ -66,7 +64,7 @@
 Architecture: all
 Depends:
  shell-univention-lib (>= 2.0.17-1),
- univention-directory-manager-tools (>= 15.0.26-8),
+ univention-directory-manager-tools (>> 7.0.147),
  univention-join (>= 5.0.20-1),
  ${misc:Depends},
 Description: UCS - LDAP configuration for Primary and Backup Directory Nodes
