## univention-ldap 18.0.13

=== debian/changelog ===
univention-ldap (18.0.13) unstable; urgency=medium

  * Bug #51187: Add prevent_umc_default_popup to settings/extended_attributes

 -- Julia Bremer <bremer@univention.de>  Wed, 04 Dec 2024 09:44:20 +0100

univention-ldap (18.0.12) unstable; urgency=medium

  * Bug #57193: Add index for sOARecord

 -- Arvid <requate@univention.de>  Tue, 03 Dec 2024 10:40:15 +0100

univention-ldap (18.0.11) unstable; urgency=medium

  * Bug #57482: add an ACL for the new UMC settings object

 -- Marius Meschter <marius.meschter@univention.de>  Thu, 22 Aug 2024 08:23:33 +0200

univention-ldap (18.0.10) unstable; urgency=medium

  * Bug #57267: Support configuring the LDAP overlay slapd-sock
    for `sockresps extendedresults` via the UCR variable
    ldap/overlay/sock=true.
  * Support activating `sockops add delete modify modrdn` via
    UCR variable ldap/overlay/sock/sockops=CRUD.

 -- Arvid <requate@univention.de>  Thu, 06 Jun 2024 12:22:07 +0200

univention-ldap (18.0.9) unstable; urgency=medium

  * Bug #31252: Revert Remove cn=backup,$ldap_base from base.ldif

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Tue, 28 May 2024 11:51:02 +0200

univention-ldap (18.0.8) unstable; urgency=medium

  * Bug #31252: Remove cn=backup,$ldap_base from base.ldif
  * Issue #2205: Add objectClass top all LDAP objects in base.ldif

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Wed, 08 May 2024 14:51:02 +0200

univention-ldap (18.0.7) unstable; urgency=medium

  * Bug #57110: Register guardian ACL on primary

 -- Julia Bremer <bremer@univention.de>  Wed, 27 Mar 2024 13:01:37 +0100

univention-ldap (18.0.6) unstable; urgency=medium

  * Bug #57110: Add schema for guardian roles

 -- Felix Botner <botner@univention.de>  Wed, 26 Mar 2024 13:01:37 +0100

univention-ldap (18.0.5) unstable; urgency=medium

  * Bug #56604: use Python 3.11 code annotations

 -- Florian Best <best@univention.de>  Wed, 13 Mar 2024 00:46:33 +0100

univention-ldap (18.0.4) unstable; urgency=medium

  * Bug #56793: Replace libnss-ldapd with SSSd

 -- Nikola Radovanovic <radovanovic.extern@univention.de>  Fri, 08 Mar 2024 00:18:48 +0100

univention-ldap (18.0.3) unstable; urgency=medium

  * Bug #56003: bind9 service was renamed to named

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:18:25 +0100

univention-ldap (18.0.2) unstable; urgency=medium

  * Bug #56596: adjust libldap dependency

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:18:23 +0100

univention-ldap (18.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.2-0 version bump

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:12:17 +0100
