## univention-ldap 18.1.0

=== debian/changelog ===
univention-ldap (18.1.0) unstable; urgency=medium

  [ Johannes Lohmer ]
  * Bug #58310: Generate univentionObjectIdentifier values in the base.ldif UCR template

  [ Christian Castens ]
  * Bug #58015 UCS 5.2-1 version bump

 -- Johannes Lohmer <lohmer@univention.de>  Wed, 21 May 2025 12:14:58 +0200
