## univention-ldap 18.2.3

=== debian/changelog ===
univention-ldap (18.2.3) unstable; urgency=medium

  * Bug #58318: Activate slapo-unique on the primary (only)
  * Re-index univentionObjectIdentifier only during this specific update
  * Run the full "ldap_setup_index" only during new installations

 -- Arvid Requate <requate@univention.de>  Thu, 05 Jun 2025 13:38:28 +0200

univention-ldap (18.2.2) unstable; urgency=medium

  * Bug #58318: Use slapo-unique to ensure uniqueness of
    univentionObjectIdentifier

 -- Arvid Requate <requate@univention.de>  Wed, 04 Jun 2025 17:14:03 +0200

univention-ldap (18.2.1) unstable; urgency=medium

  * Bug #58318: Add ACL to allow memberservers to write univentionObjectIdentifier
    lock objects for App installation and registration

 -- Julia Bremer <bremer@univention.de>  Wed, 04 Jun 2025 09:14:25 +0200

univention-ldap (18.2.0) unstable; urgency=medium

  * Bug #57393: Configure eq index for univentionObjectIdentifier by default
  * Bug #58318: set univentionObjectIdentifier to value of entryUUID via joinscript
  * Bug #58344 UCS 5.2-2 version bump

 -- Arvid Requate <requate@univention.de>  Fri, 23 May 2025 15:26:28 +0200
