## univention-ldap 18.2.6

=== debian/changelog ===
univention-ldap (18.2.6) unstable; urgency=medium

  * Bug #58443: ldap_setup_index now checks if number of indexed attributes
    would exceed maximum number of lmdb sub-databases.

 -- Arvid Requate <requate@univention.de>  Tue, 05 Aug 2025 18:25:08 +0200

univention-ldap (18.2.5) unstable; urgency=medium

  * Bug #58446: add dry-run in univention-update-univention-object-
    identifier

 -- Florian Best <best@univention.de>  Wed, 02 Jul 2025 15:20:22 +0200

univention-ldap (18.2.4) unstable; urgency=medium

  * Bug #58356: implement container specific default group settings with
    hierarchical lookup

 -- Florian Best <best@univention.de>  Mon, 23 Jun 2025 19:53:16 +0200
