## univention-ldap 18.3.0

=== debian/changelog ===
univention-ldap (18.3.0) unstable; urgency=medium

  [ Ivan Barbecho Delgado ]
  * Bug #58568: UCS 5.2-3 version bump

  [ Felix Botner ]
  * Bug #58652: LDAP schema/acl for federated accounts

 -- Felix Botner <botner@univention.de>  Mon, 29 Sep 2025 12:06:19 +0200
