## univention-ldap 18.3.1

=== debian/changelog ===
univention-ldap (18.3.1) unstable; urgency=medium

  * Bug 58778: add hook points in univention-backup2master for optional custom scripts

 -- Christian Castens <castens@univention.de>  Tue, 04 Nov 2025 12:53:14 +0100
