## univention-ldap 18.4.1

=== debian/changelog ===
univention-ldap (18.4.1) unstable; urgency=medium

  * Bug #58875: univentionServerReinstall is obsolete

 -- Julia Bremer <bremer@univention.de>  Thu, 04 Dec 2025 12:05:04 +0100

univention-ldap (18.4.0) unstable; urgency=medium

  * Bug #58848: UCS 5.2-4 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Fri, 28 Nov 2025 09:29:59 +0100
